RubyGems Navigation menu

gitlab-lint-client 0.0.1

A CLI and library to validate GitLab CI pipeline yaml files via the GitLab API

Versions:

  1. 0.0.1 - July 13, 2020 (11 KB)

Development Dependencies (5):

  • bundler ~> 2.1.4
  • pry ~> 0.13.1
  • rake ~> 12.0
  • rspec ~> 3.9
  • webmock ~> 3.8.3
  • Owners:

    Pushed by:

    Authors:

    • spears

    SHA 256 checksum:

    92f3531a94628682fb3381d40c0d070a71c7aec7b9cdcbc039ef66304077ad28

    Total downloads 328

    For this version 328

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.3

    Links: